<!DOCTYPE html>
<html dir="ltr">
<head>
	<meta charset="utf-8" />
    <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
            $document->setBase('');
        }
    ?>
         <?php 
	$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$slc = htmlspecialchars($tplparams->get('slc'));
	$dbc = htmlspecialchars($tplparams->get('dbc'));
	$lnc = htmlspecialchars($tplparams->get('lnc'));
	$hac = htmlspecialchars($tplparams->get('hac'));
	$fcb = htmlspecialchars($tplparams->get('fcb'));
	$tc = htmlspecialchars($tplparams->get('tc'));
	$gc = htmlspecialchars($tplparams->get('gc'));
	$pc = htmlspecialchars($tplparams->get('pc'));
	$ibc = htmlspecialchars($tplparams->get('ibc'));
	$allicon = htmlspecialchars($tplparams->get('allicon'));
	$mc = htmlspecialchars($tplparams->get('mc'));
   $fooc = htmlspecialchars($tplparams->get('fooc'));
	?>
    <link href="<?php echo $document->params->get('fav'); ?>" rel="icon" type="image/x-icon" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
<link class="" href='//fonts.googleapis.com/css?family=Anton:regular&subset=latin' rel='stylesheet' type='text/css'>
    
    <?php echo $document->head; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <!--[if lte IE 9]>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.ie.css'); ?>" media="screen"/>
    <![endif]-->
    <?php if(('edit' == JRequest::getVar('layout') && 'form' == JRequest::getVar('view')) ||
        ('com_config' == JRequest::getVar('option') && 'config.display.modules' == JRequest::getVar('controller'))) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/media.css'); ?>" media="screen" />
    <script src="<?php echo addThemeVersion($document->templateUrl . '/js/template.js'); ?>"></script>
    <?php endif; ?>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
    <!--[if lte IE 9]>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.ie.js'); ?>"></script>
    <![endif]-->
    
</head>
<style>
.bd-textblock-10{color: <?php echo $document->params->get('color1'); ?>;}
.bd-textblock-60{color: <?php echo $document->params->get('color2'); ?>;} 
.bd-textblock-62{color: <?php echo $document->params->get('color3'); ?>;} 
.bd-textblock-64{color: <?php echo $document->params->get('color4'); ?>;} 
.bd-section-16 h1{color: <?php echo $document->params->get('color5'); ?>;}
.bd-section-22 h3 {color:<?php echo $document->params->get('color6'); ?>;}
.bd-section-22 {color:<?php echo $document->params->get('color7'); ?>;}
.bd-section-16 {color:<?php echo $document->params->get('color8'); ?>;}
.bd-section-16 {background-color:<?php echo $document->params->get('color9'); ?>;}
.bd-section-5 h1 {color:<?php echo $document->params->get('color10'); ?>;}
.bd-section-5 h2 {color:<?php echo $document->params->get('color11'); ?>;}
.bd-section-5 {color:<?php echo $document->params->get('color12'); ?>;}
.bd-section-2 h3{color:<?php echo $document->params->get('color13'); ?>;}
.bd-section-2{color:<?php echo $document->params->get('color14'); ?>;}


.bd-slide-5 {background-image: url(<?php echo $document->params->get('foto1'); ?>)}
.bd-slide-3 {background-image: url(<?php echo $document->params->get('foto2'); ?>)}
.bd-slide-7 { background-image: url(<?php echo $document->params->get('foto3'); ?>)}
.bd-slide-8 {background-image: url(<?php echo $document->params->get('foto4'); ?>)}
.bd-section-5 {background-image: url(<?php echo $document->params->get('foto6'); ?>)}
.bd-section-2 {background-image: url(<?php echo $document->params->get('foto7'); ?>)}
.bd-section-7 {background-image: url(<?php echo $document->params->get('foto5'); ?>)}

</style>
<body class=" bootstrap bd-body-1 bd-pagebackground-13">
    <header class=" bd-headerarea-1">
        <section class=" bd-section-22 bd-tagstyles" id="section22" data-section-title="3 Columns">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-layoutcontainer-25">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                <div class=" bd-layoutcolumn-col-60 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-60"><div class="bd-vertical-align-wrapper"><div class=" bd-animation-1 animated" data-animation-name="bounceInDown"
                                    data-animation-event="onload"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo $document->params->get('logo'); ?>"
<?php
$logoSrc = ob_get_clean();
$logoLink = '';
if ($themeParams->get('logoFile'))
{
$logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';
}
if ($themeParams->get('logoLink'))
{
$logoLink = $themeParams->get('logoLink');
}
?>
<a class=" bd-logo-2" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a></div></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-9 
 col-lg-13
 col-sm-12">
    <div class="bd-layoutcolumn-9 bd-background-width"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_3');
?></div></div>
</div>
	
		<?php if ($hac == 1) { ?><div class=" bd-layoutcolumn-col-66 
 col-lg-5
 col-sm-12">
    <div class="bd-layoutcolumn-66"><div class="bd-vertical-align-wrapper"><h3 class=" bd-textblock-59 bd-content-element">
<?php echo $document->params->get('hc1'); ?>
</h3>
	
		<p class=" bd-textblock-61 bd-content-element">

<?php echo $document->params->get('hc2'); ?><br>
<?php echo $document->params->get('hc3'); ?>

</p>
	
		<p class=" bd-textblock-63 bd-content-element">

<b>
    <?php echo $document->params->get('hc4'); ?></b> &nbsp;<?php echo $document->params->get('hc5'); ?>


</p></div></div>
</div><?php } ?>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section>
	
		<?php
    renderTemplateFromIncludes('hmenu_3', array());
?>
</header>
	
		<?php if ($slc == 1) { ?><section class=" bd-section-7 bd-section-sheet-align bd-tagstyles" id="section7" data-section-title="Container">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-bottomcornersshadow-5">



<div id="carousel-7" class="bd-slider bd-slider-7  carousel slide bd-carousel-fade">
    

    

    

    <div class="bd-slides carousel-inner">
        <div class=" bd-slide-5 bd-background-width bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-animation-12 animated" data-animation-name="fadeInRight"
                                    data-animation-event="slidein"
                                    data-animation-duration="800ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<p class=" bd-textblock-10 bd-content-element">
<?php echo $document->params->get('s1'); ?>
</p>
</div>
	
		<div class=" bd-animation-13 animated" data-animation-name="fadeIn"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-14 animated" data-animation-name="fadeOut"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-7   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/loading.gif"></div>
</div>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-3 bd-background-width bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-animation-17 animated" data-animation-name="fadeInLeftBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="800ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<p class=" bd-textblock-60 bd-content-element">
<?php echo $document->params->get('s2'); ?>
</p>
</div>
	
		<div class=" bd-animation-15 animated" data-animation-name="fadeIn"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-16 animated" data-animation-name="fadeOut"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-10   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/loading.gif"></div>
</div>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-7 bd-background-width bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-animation-21 animated" data-animation-name="fadeInUpBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="800ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<p class=" bd-textblock-62 bd-content-element">
<?php echo $document->params->get('s3'); ?>
</p>
</div>
	
		<div class=" bd-animation-18 animated" data-animation-name="fadeIn"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-20 animated" data-animation-name="fadeOut"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-14   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/loading.gif"></div>
</div>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-8 bd-background-width bd-slide item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <div class=" bd-animation-24 animated" data-animation-name="fadeInDownBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="800ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<p class=" bd-textblock-64 bd-content-element">
<?php echo $document->params->get('s4'); ?>
</p>
</div>
	
		<div class=" bd-animation-22 animated" data-animation-name="fadeIn"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-23 animated" data-animation-name="fadeOut"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-16   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/loading.gif"></div>
</div>
        </div>
    </div>
</div>
    </div>

    

    

    
        <div class="bd-left-button">
    <a class=" bd-carousel-8" href="#">
        <span></span>
    </a>
</div>

<div class="bd-right-button">
    <a class=" bd-carousel-8" href="#">
        <span></span>
    </a>
</div>

    <script type="text/javascript">
        /* <![CDATA[ */
        if ('undefined' !== typeof initSlider) {
            initSlider(
                '.bd-slider-7',
                {
                    leftButtonSelector: 'bd-left-button',
                    rightButtonSelector: 'bd-right-button',
                    navigatorSelector: '.bd-carousel-8',
                    indicatorsSelector: '.bd-indicators',
                    carouselInterval: <?php echo $document->params->get('speed'); ?>,
                    carouselPause: "hover",
                    carouselWrap: true,
                    carouselRideOnStart: true
                }
            );
        }
        /* ]]> */
    </script>
</div></div>
        </div>
    </div>
</section><?php } ?>
	
		<?php if ($ibc == 1) { ?><section class=" bd-section-16 bd-tagstyles" id="section4" data-section-title="Two Columns Image Right">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-animation-3 animated" data-animation-name="bounceIn"
                                    data-animation-event="onload"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><div class=" bd-layoutcontainer-17">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                    bd-row-flex
                    
 bd-row-align-middle
                ">
                <div class=" bd-layoutcolumn-col-36 
 col-md-12">
    <div class="bd-layoutcolumn-36"><div class="bd-vertical-align-wrapper"><h1 class=" bd-textblock-31 bd-content-element">
<?php echo $document->params->get('it1'); ?>
</h1>
	
		<div class=" bd-spacer-15 clearfix"></div>
	
		<p class=" bd-textblock-33 bd-content-element">
<?php echo $document->params->get('it2'); ?>
</p>
	
		<div class=" bd-spacer-17 clearfix"></div>
	
		<a href="<?php echo $document->params->get('ibl'); ?>" class=" bd-linkbutton-2 bd-button-29 bd-icon-52 bd-content-element"   >
<?php echo $document->params->get('ibn'); ?>
</a></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-39 
 col-md-12">
    <div class="bd-layoutcolumn-39"><div class="bd-vertical-align-wrapper"><div class=" bd-imagescaling-2 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-3">
<a class="bd-imagelink-3  " href="<?php echo $document->params->get('ibl'); ?>">
<img class=" bd-imagestyles" src="<?php echo $document->params->get('ifb4'); ?>">
</a></div></div></div>
</div>
            </div>
        </div>
    </div>
</div></div>
        </div>
    </div>
</section><?php } ?>
	
		<div data-smooth-scroll data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1">
    <span class=" bd-icon-66"></span>
</a></div>
	
		<?php if ($lnc == 1) { ?><div class=" bd-animation-7 animated" data-animation-name="flipInX"
                                    data-animation-event="scroll"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<div class=" bd-parallaxbackground-1 bd-parallax-bg-effect" data-control-selector=".bd-section-5"><section class=" bd-section-5 bd-tagstyles" id="section4" data-section-title="Law Four Columns With Header">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-layoutcontainer-30">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                    bd-row-flex
                    
 bd-row-align-top
                ">
                <div class=" bd-layoutcolumn-col-34 
 col-xs-24">
    <div class="bd-layoutcolumn-34"><div class="bd-vertical-align-wrapper"><div class="bd-separator-4  bd-separator-center bd-separator-content-center clearfix">
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
                <div class="bd-container-4 bd-tagstyles  bd-separator-content">
                    
                        <h1 class="bd-content-element"><?php echo $document->params->get('htn'); ?></h1>
                </div>
        </div>
    </div>
</div></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-38 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-38 bd-background-width"><div class="bd-vertical-align-wrapper"><div class=" bd-imagescaling-6 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-11">
<img class="bd-imagestyles bd-imagelink-11   " src="<?php echo $document->params->get('cf1'); ?>"></div>
	
		<div class=" bd-spacer-10 clearfix"></div>
	
		<h2 class=" bd-textblock-24 bd-content-element">
<?php echo $document->params->get('ct1'); ?>
</h2>

		<div class=" bd-spacer-14 clearfix"></div>
	
		<p class=" bd-textblock-28 bd-content-element">
<?php echo $document->params->get('cte1'); ?>
</p>
	
		<a href="<?php echo $document->params->get('ct1bl'); ?>" class=" bd-linkbutton-9 btn   btn-default bd-icon-25 bd-content-element"   >
<?php echo $document->params->get('ct1b'); ?>
</a></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-61 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-61"><div class="bd-vertical-align-wrapper"><div class=" bd-imagescaling-8 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-13">
<img class="bd-imagestyles bd-imagelink-13   " src="<?php echo $document->params->get('cf2'); ?>"></div>
	
		<div class=" bd-spacer-20 clearfix"></div>
	
		<h2 class=" bd-textblock-30 bd-content-element">
<?php echo $document->params->get('ct2'); ?>
</h2>
	
		<div class=" bd-spacer-23 clearfix"></div>
	
		<p class=" bd-textblock-36 bd-content-element">
<?php echo $document->params->get('cte2'); ?>
</p>
	
		<a href="<?php echo $document->params->get('ct2bl'); ?>" class=" bd-linkbutton-13 btn   btn-default bd-icon-34 bd-content-element"   >
<?php echo $document->params->get('ct2b'); ?>
</a></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-63 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-63"><div class="bd-vertical-align-wrapper"><div class=" bd-imagescaling-10 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-15">
<img class="bd-imagestyles bd-imagelink-15   " src="<?php echo $document->params->get('cf3'); ?>"></div>
	
		<div class=" bd-spacer-25 clearfix"></div>
	
		<h2 class=" bd-textblock-38 bd-content-element">
<?php echo $document->params->get('ct3'); ?>
</h2>
	
		<div class=" bd-spacer-27 clearfix"></div>
	
		<p class=" bd-textblock-42 bd-content-element">
<?php echo $document->params->get('cte3'); ?>
</p>
	
		<a href="<?php echo $document->params->get('ct3bl'); ?>" class=" bd-linkbutton-17 btn   btn-default bd-icon-38 bd-content-element"   >
<?php echo $document->params->get('ct3b'); ?>
</a></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-71 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-71"><div class="bd-vertical-align-wrapper"><div class=" bd-imagescaling-12 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-19">
<img class="bd-imagestyles bd-imagelink-19   " src="<?php echo $document->params->get('cf4'); ?>"></div>
	
		<div class=" bd-spacer-29 clearfix"></div>
	
		<h2 class=" bd-textblock-44 bd-content-element">
<?php echo $document->params->get('ct4'); ?>
</h2>
	
		<div class=" bd-spacer-31 clearfix"></div>
	
		<p class=" bd-textblock-48 bd-content-element">
<?php echo $document->params->get('cte4'); ?>
</p>
	
		<a href="<?php echo $document->params->get('ct4bl'); ?>" class=" bd-linkbutton-21 btn   btn-default bd-icon-58 bd-content-element"   >
<?php echo $document->params->get('ct4b'); ?>
</a></div></div>
</div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section></div>
</div><?php } ?>
	
		<div class=" bd-stretchtobottom-1 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-9">
<div class="bd-sheetstyles bd-contentlayout-9 ">
    <div class="bd-container-inner">

        
        <div class="bd-flex-vertical bd-stretch-inner">
            
 <?php renderTemplateFromIncludes('sidebar_area_1'); ?>
            <div class="bd-flex-horizontal bd-flex-wide">
                
 <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                <div class="bd-flex-vertical bd-flex-wide">
                    
 <?php renderTemplateFromIncludes('sidebar_area_5'); ?>

                    <div class=" bd-layoutitemsbox-27 bd-flex-wide">
    <div class=" bd-content-9">
    <div class="bd-container-inner">
        <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
            $document->view->componentWrapper('common');
            echo '<jdoc:include type="component" />';
        ?>
    </div>
</div>
</div>

        
                    
 <?php renderTemplateFromIncludes('sidebar_area_6'); ?>
                </div>
                
 <?php renderTemplateFromIncludes('sidebar_area_2'); ?>
            </div>
            
 <?php renderTemplateFromIncludes('sidebar_area_4'); ?>
        </div>

    </div>
</div></div>
	
		<div class="container  bd-containereffect-4"><section class=" bd-section-4 bd-tagstyles" id="section40" data-section-title="3 Columns">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-layoutcontainer-32">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                <div class=" bd-layoutcolumn-col-79 
 col-lg-8">
    <div class="bd-layoutcolumn-79"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_17');
?></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-78 
 col-lg-8">
    <div class="bd-layoutcolumn-78"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_15');
?></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-77 
 col-lg-8">
    <div class="bd-layoutcolumn-77"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_10');
?></div></div>
</div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section></div>
	
		<footer class=" bd-footerarea-1">
        <?php if ($mc == 1) { ?><div class=" bd-animation-19 animated" data-animation-name="bounceInUp"
                                    data-animation-event="scroll"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><section class=" bd-section-2 bd-section-sheet-align bd-tagstyles bd-custom-image" id="section4" data-section-title="Contacts Map Two Columns">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-layoutcontainer-12">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                    bd-row-flex
                    
 bd-row-align-top
                ">
                <div class=" bd-layoutcolumn-col-26 
 col-md-12">
    <div class="bd-layoutcolumn-26"><div class="bd-vertical-align-wrapper"><span class="bd-icon-9 bd-iconlink-2 "></span>
	
		<h3 class=" bd-textblock-3 bd-content-element">
<?php echo $document->params->get('fc1'); ?>
</h3>
	
		<p class=" bd-textblock-8 bd-content-element">

<?php echo $document->params->get('fc2'); ?><br>
<?php echo $document->params->get('fc3'); ?>

</p>
	
		<div class="bd-separator-2  bd-separator-left bd-separator-content-center clearfix">
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
        </div>
    </div>
</div>
	
		<span class="bd-icon-26 bd-iconlink-5 "></span>
	
		<h3 class=" bd-textblock-11 bd-content-element">
<?php echo $document->params->get('fc4'); ?>
</h3>
	
		<p class=" bd-textblock-14 bd-content-element">

<a href="mailto:<?php echo $document->params->get('fc5'); ?>">
    <?php echo $document->params->get('fc5'); ?></a>

</p>
	
		<div class="bd-separator-5  bd-separator-left bd-separator-content-center clearfix">
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
        </div>
    </div>
</div>
	
		<span class="bd-icon-33 bd-iconlink-7 "></span>
	
		<h3 class=" bd-textblock-18 bd-content-element">
<?php echo $document->params->get('fc6'); ?>
</h3>
	
		<p class=" bd-textblock-20 bd-content-element">
<?php echo $document->params->get('fc7'); ?>
</p></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-29 
 col-md-12">
    <div class="bd-layoutcolumn-29"><div class="bd-vertical-align-wrapper"><div class="bd-imagestyles bd-googlemap-2 ">
    <div class="embed-responsive" style="height: 100%; width: 100%;">
        <iframe class="embed-responsive-item"
                src="//maps.google.com/maps?output=embed&q=<?php echo $document->params->get('map1'); ?>, <?php echo $document->params->get('map2'); ?>&t=m"></iframe>
    </div>
</div></div></div>
</div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section></div><?php } ?>
	
		<section class=" bd-section-15 bd-tagstyles" id="section15" data-section-title="Container">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-bottomcornersshadow-1"><div class=" bd-layoutbox-9 clearfix">
    <div class="bd-container-inner">
        <div class=" bd-layoutcontainer-28">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                 <div class=" bd-layoutcolumn-col-68 
 col-sm-12">
    <div class="bd-layoutcolumn-68"><div class="bd-vertical-align-wrapper"><p class=" bd-textblock-5 bd-content-element">

<?php if ($fooc == 1) { ?>Copyright © <?php echo date("Y");?>, <?php echo $document->params->get('footer1'); ?>. All Rights Reserved.<?php } ?>

</p></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-69 
 col-sm-12">
    <div class="bd-layoutcolumn-69"><div class="bd-vertical-align-wrapper"><?php if ($allicon == 1) { ?><div class=" bd-socialicons-3">
    
        <?php if ($fcb == 1) { ?><a target="_blank" class=" bd-socialicon-21 bd-socialicon" href="<?php echo $document->params->get('facebook'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
       <?php if ($tc == 1) { ?> <a target="_blank" class=" bd-socialicon-22 bd-socialicon" href="<?php echo $document->params->get('twitter'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($gc == 1) { ?><a target="_blank" class=" bd-socialicon-23 bd-socialicon" href="<?php echo $document->params->get('google'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($pc == 1) { ?><a target="_blank" class=" bd-socialicon-24 bd-socialicon" href="<?php echo $document->params->get('pinterest'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
    
    
    
    
    
</div><?php } ?></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</div>
</div>
	
	<div class=" bd-layoutcontainer-11">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                <div class=" bd-layoutcolumn-col-31 
 col-sm-24">
    <div class="bd-layoutcolumn-31"><div class="bd-vertical-align-wrapper"><p class=" bd-textblock-1 bd-content-element">
   
Design by: <a href="http://diablodesign.eu">DiabloDesign.eu
</a>

</p></div></div>
</div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section>
</footer>

<?php if ($ac == 1) { ?><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', '<?php echo $document->params->get('analytics'); ?>', 'auto');
  ga('send', 'pageview');

</script><?php } ?>
</body>
</html>