<!DOCTYPE html>
<html dir="ltr">
<head>
	<meta charset="utf-8" />
    <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
            $document->setBase('');
        }
    ?> <?php 
	$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$slc = htmlspecialchars($tplparams->get('slc'));
	$dbc = htmlspecialchars($tplparams->get('dbc'));
	$lnc = htmlspecialchars($tplparams->get('lnc'));
	$hac = htmlspecialchars($tplparams->get('hac'));
	$fcb = htmlspecialchars($tplparams->get('fcb'));
	$tc = htmlspecialchars($tplparams->get('tc'));
	$gc = htmlspecialchars($tplparams->get('gc'));
	$pc = htmlspecialchars($tplparams->get('pc'));
	$ibc = htmlspecialchars($tplparams->get('ibc'));
	$allicon = htmlspecialchars($tplparams->get('allicon'));
	$mc = htmlspecialchars($tplparams->get('mc'));
   $fooc = htmlspecialchars($tplparams->get('fooc'));
	?>
    <link href="<?php echo $document->params->get('fav'); ?>" rel="icon" type="image/x-icon" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
<link class="" href='//fonts.googleapis.com/css?family=Anton:regular&subset=latin' rel='stylesheet' type='text/css'>
    
    <?php echo $document->head; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <!--[if lte IE 9]>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.ie.css'); ?>" media="screen"/>
    <![endif]-->
    <?php if(('edit' == JRequest::getVar('layout') && 'form' == JRequest::getVar('view')) ||
        ('com_config' == JRequest::getVar('option') && 'config.display.modules' == JRequest::getVar('controller'))) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/media.css'); ?>" media="screen" />
    <script src="<?php echo addThemeVersion($document->templateUrl . '/js/template.js'); ?>"></script>
    <?php endif; ?>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
    <!--[if lte IE 9]>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.ie.js'); ?>"></script>
    <![endif]-->
    
</head>
<style>
.bd-textblock-10{color: <?php echo $document->params->get('color1'); ?>;}
.bd-textblock-60{color: <?php echo $document->params->get('color2'); ?>;} 
.bd-textblock-62{color: <?php echo $document->params->get('color3'); ?>;} 
.bd-textblock-64{color: <?php echo $document->params->get('color4'); ?>;} 
.bd-section-16 h1{color: <?php echo $document->params->get('color5'); ?>;}
.bd-section-22 h3 {color:<?php echo $document->params->get('color6'); ?>;}
.bd-section-22 {color:<?php echo $document->params->get('color7'); ?>;}
.bd-section-16 {color:<?php echo $document->params->get('color8'); ?>;}
.bd-section-16 {background-color:<?php echo $document->params->get('color9'); ?>;}
.bd-section-5 h1 {color:<?php echo $document->params->get('color10'); ?>;}
.bd-section-5 h2 {color:<?php echo $document->params->get('color11'); ?>;}
.bd-section-5 {color:<?php echo $document->params->get('color12'); ?>;}
.bd-section-2 h3{color:<?php echo $document->params->get('color13'); ?>;}
.bd-section-2{color:<?php echo $document->params->get('color14'); ?>;}


.bd-slide-5 {background-image: url(<?php echo $document->params->get('foto1'); ?>)}
.bd-slide-3 {background-image: url(<?php echo $document->params->get('foto2'); ?>)}
.bd-slide-7 { background-image: url(<?php echo $document->params->get('foto3'); ?>)}
.bd-slide-8 {background-image: url(<?php echo $document->params->get('foto4'); ?>)}
.bd-section-5 {background-image: url(<?php echo $document->params->get('foto6'); ?>)}
.bd-section-2 {background-image: url(<?php echo $document->params->get('foto7'); ?>)}

</style>
<body class=" bootstrap bd-body-7 bd-pagebackground">
    <header class=" bd-headerarea-1">
        <section class=" bd-section-22 bd-tagstyles" id="section22" data-section-title="3 Columns">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-layoutcontainer-25">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                <div class=" bd-layoutcolumn-col-60 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-60"><div class="bd-vertical-align-wrapper"><div class=" bd-animation-1 animated" data-animation-name="bounceInDown"
                                    data-animation-event="onload"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo $document->params->get('logo'); ?>"
<?php
$logoSrc = ob_get_clean();
$logoLink = '';
if ($themeParams->get('logoFile'))
{
$logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';
}
if ($themeParams->get('logoLink'))
{
$logoLink = $themeParams->get('logoLink');
}
?>
<a class=" bd-logo-2" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a></div></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-9 
 col-lg-13
 col-sm-12">
    <div class="bd-layoutcolumn-9 bd-background-width"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_3');
?></div></div>
</div>
	
		<?php if ($hac == 1) { ?><div class=" bd-layoutcolumn-col-66 
 col-lg-5
 col-sm-12">
    <div class="bd-layoutcolumn-66"><div class="bd-vertical-align-wrapper"><h3 class=" bd-textblock-59 bd-content-element">
<?php echo $document->params->get('hc1'); ?>
</h3>
	
		<p class=" bd-textblock-61 bd-content-element">

<?php echo $document->params->get('hc2'); ?><br>
<?php echo $document->params->get('hc3'); ?>

</p>
	
		<p class=" bd-textblock-63 bd-content-element">

<b>
    <?php echo $document->params->get('hc4'); ?></b> &nbsp;<?php echo $document->params->get('hc5'); ?>


</p></div></div>
</div><?php } ?>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section>
	
		<?php
    renderTemplateFromIncludes('hmenu_3', array());
?>
</header>
	
		<div class=" bd-stretchtobottom-2 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-7">
<div class="bd-sheetstyles bd-contentlayout-7 ">
    <div class="bd-container-inner">

        
        <div class="bd-flex-vertical bd-stretch-inner">
            
 <?php renderTemplateFromIncludes('sidebar_area_1'); ?>
            <div class="bd-flex-horizontal bd-flex-wide">
                
 <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                <div class="bd-flex-vertical bd-flex-wide">
                    
 <?php renderTemplateFromIncludes('sidebar_area_5'); ?>

                    <div class=" bd-layoutitemsbox-24 bd-flex-wide">
    <div class=" bd-content-7">
    <div class="bd-container-inner">
        <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
            $document->view->componentWrapper('blog_5');
            echo '<jdoc:include type="component" />';
        ?>
    </div>
</div>
</div>

        
                    
 <?php renderTemplateFromIncludes('sidebar_area_6'); ?>
                </div>
                
            </div>
            
 <?php renderTemplateFromIncludes('sidebar_area_4'); ?>
        </div>

    </div>
</div></div>
	
		<?php if ($mc == 1) { ?><div class=" bd-animation-19 animated" data-animation-name="bounceInUp"
                                    data-animation-event="scroll"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><section class=" bd-section-2 bd-section-sheet-align bd-tagstyles bd-custom-image" id="section4" data-section-title="Contacts Map Two Columns">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-layoutcontainer-12">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                    bd-row-flex
                    
 bd-row-align-top
                ">
                <div class=" bd-layoutcolumn-col-26 
 col-md-12">
    <div class="bd-layoutcolumn-26"><div class="bd-vertical-align-wrapper"><span class="bd-icon-9 bd-iconlink-2 "></span>
	
		<h3 class=" bd-textblock-3 bd-content-element">
<?php echo $document->params->get('fc1'); ?>
</h3>
	
		<p class=" bd-textblock-8 bd-content-element">

<?php echo $document->params->get('fc2'); ?><br>
<?php echo $document->params->get('fc3'); ?>

</p>
	
		<div class="bd-separator-2  bd-separator-left bd-separator-content-center clearfix">
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
        </div>
    </div>
</div>
	
		<span class="bd-icon-26 bd-iconlink-5 "></span>
	
		<h3 class=" bd-textblock-11 bd-content-element">
<?php echo $document->params->get('fc4'); ?>
</h3>
	
		<p class=" bd-textblock-14 bd-content-element">

<a href="mailto:<?php echo $document->params->get('fc5'); ?>">
    <?php echo $document->params->get('fc5'); ?></a>

</p>
	
		<div class="bd-separator-5  bd-separator-left bd-separator-content-center clearfix">
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
        </div>
    </div>
</div>
	
		<span class="bd-icon-33 bd-iconlink-7 "></span>
	
		<h3 class=" bd-textblock-18 bd-content-element">
<?php echo $document->params->get('fc6'); ?>
</h3>
	
		<p class=" bd-textblock-20 bd-content-element">
<?php echo $document->params->get('fc7'); ?>
</p></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-29 
 col-md-12">
    <div class="bd-layoutcolumn-29"><div class="bd-vertical-align-wrapper"><div class="bd-imagestyles bd-googlemap-2 ">
    <div class="embed-responsive" style="height: 100%; width: 100%;">
        <iframe class="embed-responsive-item"
                src="http://maps.google.com/maps?output=embed&q=<?php echo $document->params->get('map1'); ?>, <?php echo $document->params->get('map2'); ?>&t=m"></iframe>
    </div>
</div></div></div>
</div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section></div><?php } ?>
	
		<div data-smooth-scroll data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1">
    <span class=" bd-icon-66"></span>
</a></div>
<section class=" bd-section-15 bd-tagstyles" id="section15" data-section-title="Container">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class=" bd-bottomcornersshadow-1"><div class=" bd-layoutbox-9 clearfix">
    <div class="bd-container-inner">
        <div class=" bd-layoutcontainer-28">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                 <div class=" bd-layoutcolumn-col-68 
 col-sm-12">
    <div class="bd-layoutcolumn-68"><div class="bd-vertical-align-wrapper"><p class=" bd-textblock-5 bd-content-element">

<?php if ($fooc == 1) { ?>Copyright © <?php echo date("Y");?>, <?php echo $document->params->get('footer1'); ?>. All Rights Reserved.<?php } ?>

</p></div></div>
</div>
	
		<div class=" bd-layoutcolumn-col-69 
 col-sm-12">
    <div class="bd-layoutcolumn-69"><div class="bd-vertical-align-wrapper"><?php if ($allicon == 1) { ?><div class=" bd-socialicons-3">
    
        <?php if ($fcb == 1) { ?><a target="_blank" class=" bd-socialicon-21 bd-socialicon" href="<?php echo $document->params->get('facebook'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
       <?php if ($tc == 1) { ?> <a target="_blank" class=" bd-socialicon-22 bd-socialicon" href="<?php echo $document->params->get('twitter'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($gc == 1) { ?><a target="_blank" class=" bd-socialicon-23 bd-socialicon" href="<?php echo $document->params->get('google'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($pc == 1) { ?><a target="_blank" class=" bd-socialicon-24 bd-socialicon" href="<?php echo $document->params->get('pinterest'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
    
    
    
    
    
</div><?php } ?></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</div>
</div>
	
	<div class=" bd-layoutcontainer-11">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                ">
                <div class=" bd-layoutcolumn-col-31 
 col-sm-24">
    <div class="bd-layoutcolumn-31"><div class="bd-vertical-align-wrapper"><p class=" bd-textblock-1 bd-content-element">
   
Design by: <a href="http://diablodesign.eu">DiabloDesign.eu
</a>

</p></div></div>
</div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</section>
</body>
</html>